SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

- SQLRClient
- SQLRelayException

Public Member Functions | Properties | List of all members
SQLRClient.SQLRelayException Class Reference

Inherits SystemException.

## Public Member Functions

override void | GetObjectData (SerializationInfo info, StreamingContext context)

## Properties

Int64 | Number`[get]`